using TaskIt.Infrastructure;

namespace TaskIt.Modules.Dashboard
{
    [PageMetadata(NavigateUri = "/TaskIt.Modules.Dashboard;component/Dashboard.dyn.xaml", Module = ModuleEnum.Dashboard)]
    public partial class DashboardHost
    {
        public DashboardHost()
        {
            InitializeComponent();
        }
    }
}
